package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import ajcon.enumerations.CNMToken;

public class CLiteralBoolean extends CStmt{
    private CNMToken value;

    public CLiteralBoolean() {
        this.value = null;
    }

    public CNMToken getValue() {
        return value;
    }

    public void setValue(CNMToken value) {
        this.value = value;
    }


    
}
